#### This Page

# `strings`

The `strings` type one that is a mixture of the string and text type. It renders as a multi-line text area in the admin but the template will see each line of text separately. It's primarily useful for some advanced scenarios where enumerations and other things should be rendered.

## Field Usage

    [fields.things_to_buy]
    label = Things to buy
    type = strings
    description = A list of things that would be good to buy

## Template Usage

    <h2>Shopping List</h2>
    <ul>
    {% for item in this.things_to_buy %}
      <li>{{ item }}</li>
    {% endfor %}
    </ul>

## Comments